/* Large Devices, Wide Screens */
@media only screen and (max-width: 1900px) {}
@media only screen and (max-width: 1850px) {

}
@media only screen and (max-width: 1800px) {
header .insta_link{margin-right: 15px;}
.main_menu .megamenu>li {margin-right: 5px;}
}
@media only screen and (max-width: 1750px) {
.header_contact_block .just-icon{display: none;}

}
@media only screen and (max-width: 1700px) {
.main_menu .megamenu>li {margin-right: 5px;}
body{font-size: 16px;}
.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator{padding: 0px 10px; font-size: 16px;}
}

@media only screen and (max-width: 1650px) {
.header-wrapper>div:not(.header-wrapper>div:first-child){padding-left: 15px;}
.header-wrapper>div:not(.header-wrapper>div:last-child){padding-right: 15px;}
.booking_header .btn span.eff svg {height: 15px;}
.insta_link span{display: none;}
.insta_link img{margin-right: 0px;}
.service_list .service_icon svg {height: 20px;width: 20px;}
.service_list .service_icon{width: 50px; height: 50px; line-height: 50px;}
}
@media only screen and (max-width: 1600px) {
.main_menu .megamenu>li {margin-right: 5px;}
}

@media only screen and (max-width: 1570px) {
}

@media only screen and (max-width: 1550px) {
	.logo .logo_text_wrapper img{height: 20px;}
	.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator{padding: 0px 12px;}
	body {font-size: 17px;}
	#last_reviews {padding: 0px 60px;}
	.offer_item .offer_name{font-size: 20px;}
	.hover_icon .read_more {padding: 0px 20px; line-height: 50px;}
	.main_menu .megamenu>li>a svg {height: 14px;}
    .rooms_booking_form .form-control{max-width: 150px;}
    .dropdown-menu>li>a{font-size: 14px;}
    .module_image133 .item .wrapper_text .title {font-size: 18px;}
    .header_contact .main_phone  .just-icon{display: none;}
    .main_menu .megamenu>li {margin-right: 3px;}
    .hotel-name {padding: 15px 0px;}
    .service_hotel .text{padding: 20px;}
    .service_name{font-size: 17px;}

@media only screen and (max-width: 1520px) {
.room_item .wrapper_room_text, .room_item .image_wrapper {width: 50%;}
.hotel-promo-wrapper-video img{max-height: 500px;}
.slider{height: 500px;}
}
@media only screen and (max-width: 1500px) {
.fint{font-size: 25px;}
.hotel-name{font-size: 3vh;}
.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator{padding: 0px 10px;}
.main_menu .megamenu>li>*.dropdown-toggle {padding-right: 18px;}
}

@media only screen and (max-width: 1480px) {
	.moduletable-2hotels .links{width: 98%;}
	.logo .logo_text_wrapper {margin-left: 10px;}
	.header_contact .main_phone .m_link, .booking_header .btn i{display: none;}
	.header_contact .main_phone .t_link{margin: 0px;}
	.slick-next {right: 10px;}
	.slick-prev {left: 10px;}
	.about-page .text-bl-index .col-sm-3{-ms-flex: 0 0 30%;flex: 0 0 30%;max-width: 30%;}
	.about-page .text-bl-index .col-sm-9{-ms-flex: 0 0 70%;flex: 0 0 70%;max-width: 70%;}
}
@media only screen and (max-width: 1440px) {
header .insta_link{margin-right: 10px;}
.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator {padding: 0px 8px;}
.main_menu .megamenu>li>*.dropdown-toggle{    padding-right: 18px;}
h2, .h2 {font-size: 28px;}
.room_item .room_name{line-height: 1em;}
.room_item .image_wrapper img{min-height: 370px;}
}
@media only screen and (max-width: 1400px) {
.room_full_page .btn-wrapper{-ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
.room_full_page .btn-wrapper li:first-child{margin-bottom: 15px;}
.logo img.main {height: 26px;}
}
@media only screen and (max-width: 1366px) {
.about-page .text-bl-index .col-sm-3{-ms-flex: 0 0 35%;flex: 0 0 35%;max-width: 35%;}
.about-page .text-bl-index .col-sm-9{-ms-flex: 0 0 65%;flex: 0 0 65%;max-width: 65%;}
.logo .logo_text_wrapper .logo_text {font-size: 17px;}
.main_menu .megamenu>li>a, .main_menu .megamenu>li>.separator{font-size: 15px;}
.index .date_wrapper .form-control{max-width: 150px;}
}
@media only screen and (max-width: 1315px) {
	.header_contact .main_phone .mobile_t_link{display: none;}
	header .header_contact .main_phone .t_link{display: -ms-flex !important; display: -webkit-flex !important; display: flex !important;}
	.fixed_room_nav{top:68px;}
	.service_name{font-size: 17px;}
	.service_hotel .text{padding: 30px 20px;}
}
@media only screen and (max-width: 1300px) {
	#slider .slick-arrow.slick-prev {left: 15px;}
	#slider .slick-arrow.slick-next {right: 15px;}
	.logo .logo_text_wrapper .logo_text {    font-size: 22px;}
	.room_reaser_info .info_item img {height: 18px; margin-right: 3px;}
	h1, .h1 {font-size: 30px;}
	h2, .h2 {font-size: 27px;}
	h3, .h3 {font-size: 27px;}
	.main_menu .megamenu{display: none;}
	.mobile_menu_btn{display: flex; display: -ms-flex; display: -webkit-flex;}
	.hotel-promo-wrapper-video img {max-height: 410px;}
	.slider{height: 410px;}
}
@media only screen and (max-width: 1270px) {

}
@media only screen and (max-width: 1250px) {

}
@media only screen and (max-width: 1220px) {

}
@media only screen and (max-width: 1200px) {
}
/* 2k-5k Devices */
@media only screen 
and (min-device-width : 1600px) 
and (max-device-width : 5120px) {

} 
@media only screen and (max-width: 1250px) {

}

@media only screen and (max-width: 1199px) {
	.index .booking_form .booking_title{display: none;}
	.index .booking_form .form-control{max-width: 160px;}
	.index .date_wrapper .form-control {max-width: 130px;}
	.index .booking_form .submit_wrapper{margin-top: 15px;}
	.slinky_contact .bl{font-size: 15px;}
	.slider {height: 320px;}
	.hotel-promo-wrapper-video img {max-height: 320px;}
	.slogan-slider.h1{font-size: 24px;}
	#slider .slick-arrow{display: none !important;}
	.room_item .image_wrapper{}
	.room_item .main_img{display: none;}
	.room_item .small_img {display: block;}
	.room_item .read_more{margin-top: 15px;}
	.room_item .image_wrapper:after{display: none;}
	.room_item .room_name{font-size: 26px;}
	.room_item .service_icon {margin-top: 0px;display: none;}
	.index .text-bl-index .b1{display: none;}
	.index .text-bl-index .b2{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.room_full_page .main_info, .room_full_page .additional_info{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	#map_footer138{height: 350px;}
	.service_hotel .service_item{width: 33.3333%}
	.service_list .service_icon{margin-bottom: 5px;}
	.slider-text-wrapper {left: 0%;bottom: 20%;padding: 0px 30px;}
	.contact-page .main_content .col-sm-5, .contact-page .main_content .col-sm-7{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
	.feedback_bg{margin-bottom: 15px;}
}
/* Medium Devices, Desktops */

 

@media only screen and (max-width: 992px) {
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
	.index .container_block{margin-bottom: 15px;}
	.index .booking_form .container_submit{margin-top: 0px; margin-bottom: 15px;}
	.room_item .image_wrapper{padding-left: 0px;}
	.room_item .image_wrapper img{min-height: inherit;}
	.room_item .main_img{display: block;}
	.room_item .small_img{display: none;}
	.room_item .wrapper_room_text{padding: 30px;}
	.room_item{
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.room_item .wrapper_room_text, .room_item .image_wrapper{width: 100%;}
	.slider-text-wrapper{bottom: 10%;}
	.hotel-promo-wrapper-video img{max-height: 410px;}
	.logo_footer{text-align: center;}
	.footer_contact{-ms-justify-content: center !important;-webkit-justify-content: center !important;justify-content: center !important;text-align: center;}
	.service_hotel .service_item .text img {height: auto; width: 30px;}
	footer>.container-fluid {padding: 80px 0px;}
	.contact-page .itemFullText .col-sm-5, .contact-page .itemFullText .col-sm-7{-ms-flex: 0 0 100%; flex: 0 0 100%;max-width: 100%;}
	.feedback_bg{margin-bottom: 30px;}
	#map_footer153{height: 350px;}
	.room_full_page .additional_info .btn.btn-primary {line-height: 1.1em; margin-bottom: 15px;}
	.room_full_page .btn-wrapper{-ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}
	.header_contact .main_phone .just-icon{display: inline-block; color:#0089B8; opacity: 1;}
	header .header_contact .main_phone .t_link{display: none !important;}
	h1, .h1 {font-size: 26px;}
	.table-wrap{display: table; margin: 0px auto;}
	table.large-only {border: 0;}
	table.large-only thead {display: none;}
	table.large-only tr { margin-bottom: 10px;vertical-align: bottom;display: block;  }
	table.large-only tr td:first-child{height: 60px;}
	table.large-only td {display: block;text-align: right;vertical-align: middle;font-size: 15px;}
	.room_full_page #price td{border-width: 1px;}
	table.large-only td:last-child {border-bottom: 0;}
	.index .booking_form .booking_title{display: none;}
	.side-nav{left: -45.1%; width: 45%;}
	.index .booking_form .litepms-label{display: none;}
	.index .booking_form .row{}
	.index .booking_form .submit{font-size: 14px;}
 
	.rooms_module{padding-bottom: 0px;}
	.text-bl-index img{margin-bottom: 10px;}
	.room_item .room_name span{display: block;}
	.room_item .bottom_info>.row>.col-auto {width: inherit;}
	.room_reaser_info .info_item img {height: 20px;}
	.room_item .hover_icon {padding: 0px 20px;}
	.fint{font-size: 24px;}
	#map_footer110 {height: 400px;width: 100%; position: inherit;}
	.abs #map_footer110{position: relative;}
	.feedback_maps {width: 100%; margin-top: 30px;    height: auto;}
	.cc_row{display: flex;margin-right: -15px; margin-left: -15px;}
	.cc{width: 50%;padding: 0px 15px;}
	.feedback_maps textarea{height: 170px;}
	.feedback_maps .fint {font-size: 28px;}
	.feedback_maps .fint .fint_img:before, .feedback_maps .fint .fint_img:after {top: 14px;}
	.footer_wrapper{
			    -ms-flex-direction: column;
			    -webkit-flex-direction: column;
			    flex-direction: column;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center;
	}
	footer .social-links{margin-top: 0px;}
	.logo_footer>*{padding: 0px 30px;}
	.footer_wrapper .col-sm-4,.footer_copyright .col-auto{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
	.footer_copyright .col-auto:last-child{text-align: right;}
	.rooms_booking_form .wrapper_field{margin-left: -5px; margin-right: -5px;}
	.rooms_booking_form .wrapper_field .col-auto{padding:0px 5px; }
	.rooms_booking_form .container_submit input{font-size: 14px;}
	#booking_room .wrapper{padding: 50px 30px;}
	.room_full_page #booking_room .date_wrapper .form-control{max-width: 150px;}
	.room_full_page #booking_room .col-auto{width: 50%;margin-bottom: 10px;}
	.room_full_page #booking_room .container_submit .btn{width: 100%;}
	.room_full_page #booking_room .date_wrapper .form-control{max-width: inherit; width: 100%;}
	.room_full_page #booking_room .field{width: 100%;}
	.inner_spec_offer .image_wrapper {height: 200px;}
	.inner_spec_offer .offer_item img{width: 100%;}
	.room_full_page .header_image_wrapper {height: 500px;}
	.room_full_page .additional_info .btn{max-height: 46px;}
	#other_rooms .col-sm-4{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;margin-bottom: 20px;}
	.other_rooms_wrapper, .service_hotel .row{-ms-justify-content: center;-webkit-justify-content: center;justify-content: center;}
	.index .submit_wrapper{margin-top: 15px;}
	.last_news .col-sm-4{-ms-flex: 0 0 50%; flex: 0 0 50%;max-width: 50%;}
	.room_full_page #booking_room textarea{min-width: inherit; width: 100%;}
	.room_full_page #booking_room .wrapper_desc_input{width: 100%}
	.room_full_page #booking_room .submit_wrapper{text-align: center;}
	.wrapper_rooms_module .row .room_item_wrapper:last-child{margin-bottom: 0px;}
	.slider{height: auto;}
	.index .booking_form{position: relative;}
	.block-module .item-col{max-width: 100%;flex: 0 0 100%;margin-bottom: 30px;}
	.block-module a img {right: 0px;}
	.footer_menu{display: none;}
	.fint.room-name {font-size: 28px;}
	.room_full_page .description_wrapper .main_info, .room_full_page .description_wrapper .additional_info{
		    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
	}
	.room_full_page .additional_info .row>*{width: 100%;}
	.service_list .service_icon{margin-bottom: 10px;}
	.room_item{height: 400px;}
	.room_item .bottom_info{
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right:-15px;
		margin-left:-15px;
	}
	.hotel-name, .promo-container .promo-text {font-size: 1.5vh;}
	.promo-container .promo-slogan {font-size: 3vh;}
	.promo-container .inner img{height: 6vh;}
	.hotel-promo-wrapper-video .col-2{display: none;}
	.hotel-promo-wrapper-video .col-8{
    min-height: 380px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	}
	.hotel-promo-wrapper-video .row {margin-left: 0px;margin-right: 0px;}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
.booking_form textarea.form-control{height: 100px;}
.hotel-promo-wrapper-video img {max-height: 320px;}
.slider {height: 320px;}
.hotel-promo-wrapper-video .col-8 {min-height: 320px;}
.room_item .image_wrapper{height: auto;}
.room_item .image_wrapper .main_img{display: none;}
.room_item .small_img{display: inline-block; width: 100%;height: auto;}
.room_item .wrapper_room_text {padding: 15px;text-align: center;}
.room_item .bottom_info{justify-content: center;}
.room_item .read_more .btn{margin-top: 15px;}
.index .booking_form .booking_title {font-size: 16px; margin-bottom: 10px;}
.header-wrapper>div:not(.header-wrapper>div:last-child) {padding-right: 0px;}	
#booking_room .wrapper, .booking_form {padding: 15px 15px;}
	#booking_room .h4 {font-size: 16px;}
	.service_name {font-size: 18px;}
	.booking_form{max-height: inherit;}
	footer>.container-fluid {padding: 50px 0px;}
	.hotel-promo-wrapper-video .col-8{padding: 0px;}
	header .header_contact .main_phone .t_link{display: flex !important;}
	.is-sticky header .header_contact .main_phone .t_link{display: none !important;}
	.header_contact .main_phone .just-icon{display: none;}
	.header-wrapper>div:not(.header-wrapper>div) {padding: 0px;}
	h3, .h3 {font-size: 19px;}
	#booking_room .wrapper {padding: 15px 15px;}
	.room_full_page .additional_info .btn.btn-primary span.eff {transform: translate(100%, 10%); width: 200px;}
	.service_list .service_icon{width: 52px; height: 52px;}
	.room_full_page .additional_info .btn.btn-primary{margin-bottom: 0px;}
	.service_list {justify-content: center;}
	.fint.room-name {font-size: 25px;}
	.room_full_page .description_wrapper .main_info, .room_full_page .description_wrapper .additional_info {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
	.room_item{height: auto;}
	#map_footer138, #map_footer153 {height: 320px;}
	.inner .booking_form{max-height: inherit;}
	.header-wrapper>div{padding-right: 15px; padding-left: 15px;}
	.room_item{flex-wrap: wrap;}
	.is-sticky .header_contact .main_phone .just-icon{ opacity: 1;}
	.header_contact .main_phone .just-icon{display: none;}
	.image_wrapper_block{padding-right: 0px;}
	header .booking_header{display: none;}
	.module_custom_images_default .item{margin-bottom: 15px;}
	.module_image133 .item .wrapper_text .title{font-size: 18px;}
	.module_image133 .sl_custom{max-width: 100%;flex: 0 0 100%;}
	header .logo {height: auto; background: transparent; padding: 0px;}
	.is-sticky header .logo{padding-right: 15px;}
	.main_phone .m_link, .header_contact .main_phone span.more {display: none;}
	.header_contact .main_phone .t_link span {position: relative;right: 0px;}
	.hover_more_phone{    left: 5%; right:inherit; width: 90%;}
	.is-sticky .header_contact_block .row>*{padding-right: 0px; padding-left: 0px;}
	.slogan-slider.h1{font-size: 20px;}
	.slider-text{padding: 15px 0px; max-width: 90%;}
	.moduletable-children .service_hotel .service_item{width: 100%;}
	.is-sticky .logo .logo_text_wrapper, .is-sticky header .header_contact .main_phone .t_link{display: none !important;}
	.is-sticky .header_contact .main_phone .mobile_t_link{display: inline-block; height: 28px;}
	.is-sticky .main_menu{margin:0; width: auto;}
	.logo img.main {height: 30px;}
	.is-sticky .header-wrapper{flex-direction: inherit; justify-content: center !important;}
	.header-wrapper{
		    padding: 15px 0px;
		    flex-direction: column;
		    height: auto;
	}
	.hover_more_phone{display: none;}
	.is-sticky .header_contact .main_phone .m_link{display: none;}
	.header_contact .main_phone .m_link{display: inline-block;}
	.hotel-promo-wrapper-video .col-2 {-ms-flex: 0 0 20%; flex: 0 0 100%; max-width: 100%; margin-bottom: 30px;}
	.booking_form .fieldset .col-auto {width: 100%; margin-top: 0;}
	.booking_form .form-control {max-width: inherit;}
	.is-sticky .logo img.main{margin-right: 0px;}
	.room_item_wrapper {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.is-sticky header, #sticky-sticky-wrapper{height: 75px !important;}
	#sticky-sticky-wrapper, header{height: 170px !important;}
	#sticky-sticky-wrapper{position: relative;}
	#slider .slick-arrow, .header_contact .main_phone .t_link{display: none !important;}
	.slider-text-wrapper .btn{font-size: 14px;}
	#slider .slick-dots{bottom: 20px;}
	.slider-text .itemIntroText{font-size: 17px;}
	.main_menu{margin: 15px 0px;display: flex;justify-content: center;width: 100%;}
	.inner .booking_form .wrapper{padding: 15px;}

	.header_image_wrapper .itemIntroText, .footer_menu, .room_item .hover_icon, .offer_item .bottom_info .col-3,
.wrapper_spec_offer_module .fint .fint_img:before, .wrapper_spec_offer_module .fint .fint_img:after,
	.inner_spec_offer .fint .fint_img:before, .inner_spec_offer .fint .fint_img:after, .room_full_page .rooms_booking_form{display: none;}
	.index .booking_form{position: relative;}
	 .booking_form .form-control, .index .booking_form .form-control{max-width: inherit;}
	.container {padding-right: 20px;padding-left: 20px;}
	.room_full_page #price .fint {text-transform: inherit;}
	.is-sticky  header .logo .main{display: none;}
	.is-sticky  header .logo .mobile{display: block;}
	.booking_form .col-auto.container_block_date{width: 50%;}
	 .booking_form .col-auto.container_block {width: 100%; margin-bottom: 10px;text-align: center;}
	 .input-label{text-align: left;}
	.logo_footer{    text-align: center;}
	.logo_footer .logo{justify-content: center;}
	.logo_footer p{text-align: center; font-size: 13px;}
	footer .social-links {margin-top: 20px;}
	.footer_wrapper .col-sm-4, .footer_copyright .col-auto{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;text-align: center !important; padding-left: 0px; padding-right: 0px;}
	.cc_row {display: flex; margin-right: 0px; margin-left: 0px; flex-wrap: wrap;}
	.cc{width: 100%; padding: 0;}
	.last_news .col-sm-4{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%; margin-bottom: 15px;}
	.side-nav {left: -90%; width: 90%;}
	.home_img{margin-bottom: 15px;}
	.feedback_maps .fint {font-size: 22px;}
	.feedback_maps .fint .fint_img:before, .feedback_maps .fint .fint_img:after {top: 10px;}
	.slick-next  {right: 5px;}
	.slick-prev  {left: 5px;}
	.last_reviews .slick-next{right: -15px;}
	.last_reviews .slick-prev{left: -15px;}
	.last_reviews .review_item{padding: 20px 30px;}
	.itemFullText{text-align: justify;}
	.service_hotel .service_item {width: 100%;}
	.fint {font-size: 22px;line-height: 1.2em;}
	.offer_item .bottom_info .col-9{flex:0 0 100%;max-width: 100%;padding: 0;}
	.spec_offers .offers_slick .slick-slide{height: auto;}
	.offer_item .bottom_info {position: relative;width: 100%;left: 0;}
	#last_reviews, .offers_slick .slick-slide, .wrapper_spec_offer_module .fint .fint_img,
	.logo_footer>*, .inner_spec_offer .fint .fint_img {padding: 0px 0px;}
	.fint .fint_img {padding: 0px 0px;}
	.fint .fint_img:before, .fint .fint_img:after{top:11px;}
	.index .booking_form .submit {width: 100%;}
	.rooms_booking_form .wrapper_field{margin-left: 0px; margin-right: 0px;}
	.rooms_booking_form .wrapper_field .col-auto{padding:0px; width: 100%; margin-bottom: 15px;}
	.rooms_booking_form .wrapper_field .col-auto:last-child{margin-bottom: 0px;}
	.rooms_booking_form .field, .rooms_booking_form .container_submit input{width: 100%;}
	.rooms_booking_form .form-control {max-width: inherit;}
	.inner_spec_offer .image_wrapper{height: 200px;     margin-bottom: 15px;}
	.inner_spec_offer .slick-next {right: -25px;}
	.inner_spec_offer .slick-prev {left: -25px;}
	.breadcrumb{font-size: 11px;}
	.rooms_booking_form .booking_title_wrapper{display: block; text-align: center;}
	.room_full_page .btn-wrapper{-ms-flex-wrap: wrap;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
	.room_full_page .btn-wrapper li{margin: 0 0 10px; width: 100%; }
	.room_full_page .additional_info .btn, .room_full_page .additional_info .row>*,
	.room_full_page #booking_room .col-auto{width: 100%;}
	.room_full_page .service_list .service_icon{margin-right: 10px;}
	.room_full_page .header_image_wrapper{height: 100%;}
	.container_submit{text-align: center;}
	.room_full_page .header_image_content{
	position: relative;
    top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
	}
	.rooms_booking_form .container-input{max-width: 100%;}
	#booking_room form {margin: 0px 0px 30px;}
	#booking_room form:last-child{margin-bottom: 0px;}
	#other_rooms .col-sm-4 {-ms-flex: 0 0 10%;flex: 0 0 100%;max-width: 100%;}
	.stacktable .st-key{background: rgba(199,171,150,1);border: 2px solid #b6977f !important; color: #fff;}
	.stacktable .st-val {border: 2px solid #b6977f  !important;}
	.stacktable.small-only tr:nth-child(1), .stacktable.small-only tr:nth-child(2){display: none;}
	.stacktable.small-only.all-price tr:nth-child(1), .stacktable.small-only tr:nth-child(2){display: table-row;}

 	.room_full_page #description {padding-top: 0px;}
	.header_image_wrapper .image_wrapper{position: relative;}
 
	.inner .main_content .itemIntroText, .inner .main_content .itemFullText{text-align: justify;}
	.spec_offer_full_page .rooms_booking_form{padding: 30px;}
	.inner .wrapper_rooms_module .fint .fint_img{padding: 0;}
	.inner .wrapper_rooms_module .fint .fint_img:before, .inner .wrapper_rooms_module .fint .fint_img:after{display: none;}
	.index .main_content {padding-top: 20px;}
	.text-bl-index {margin-bottom: 0px;}
	.fint.big_margin {margin-bottom: 25px;}
	.fint{text-align: center !important; }
	 .room_full_page .header_image_wrapper .booking_form{display: none;}
	 .booking_form .container_submit{margin-top: 0px;}
	 .container-input.person .col-auto{width: 50%;}
	.footer_contact_wrapper{text-align: center;}
	.slick_slider_images img {height: 290px;}
	.block-module a img {right: -180px;}
	.footer_contact{-ms-justify-content: center; -webkit-justify-content: center; justify-content: center;margin-top: 30px;}
	.moduletable-2hotels .links {width: 100%; margin: 0px 0px 30px;}
	.slick_slider_images {box-shadow: 0px 70px 0px #c3eae6;}
	.slick_slider_images .slick-next {right: 30px;}
	.slick_slider_images .slick-prev {left: 30px;}
	.text-bl-index .text {padding-left: 15px;}
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
 header .logo img {height: 30px;}
} 
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
   
}

/* Small Devices, Tablets */
@media only screen and (min-width: 769px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
 
    
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
  
}

@media only screen and (min-width: 1600px){
    
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 1)  {
  
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
   
}

@media only screen and (max-width: 240px) {

}

@media only screen and (min-width: 768px) and (max-width: 992px) {

}
@media only screen and (min-width: 481px) and (max-width: 767px) {

}

@media only screen and (min-width : 992px) and (max-width : 1200px) {

}  

@media only screen and (min-width: 769px) and (max-width: 1199px) {
  
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {
 
}

@media print {
 
}
​@media only screen and (max-width: 1440px) and (min-width: 1366px) {

}